WordPress.org

Plugin Directory

google-analytics-for-wordpress

Opened 17 months ago

#1618 new defect

Not configurable in multisite installations (wrong capability used in yst_plugin_tools.php)

Reported by: mkilian Owned by: joostdevalk
Priority: normal Severity: normal
Plugin: google-analytics-for-wordpress Keywords:
Cc:

Description

When registering the options page, capability "edit_users' is used, which is wrong. It should be 'manage_options'. See attached diff.

Attachments (1)

yst_plugin_tools.php.diff (462 bytes) - added by mkilian 17 months ago.

Download all attachments as: .zip

Change History (1)

Note: See TracTickets for help on using tickets.